@font-face {
	font-family: 'Helvetica Neue 45 Light';
	src:url('fonts/helvetica-neue-45-light.eot');
	src:url('fonts/helvetica-neue-45-light.eot') format('embedded-opentype'),
		url('fonts/helvetica-neue-45-light.ttf') format('truetype'),
		url('fonts/helvetica-neue-45-light.woff') format('woff'),
		url('fonts/helvetica-neue-45-light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue 55 Roman';
	src:url('fonts/helvetica-neue-55-roman.eot');
	src:url('fonts/helvetica-neue-55-roman.eot') format('embedded-opentype'),
		url('fonts/helvetica-neue-55-roman.ttf') format('truetype'),
		url('fonts/helvetica-neue-55-roman.woff') format('woff'),
		url('fonts/helvetica-neue-55-roman.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Helvetica Neue 75 Bold';
	src:url('fonts/helvetica-neue-65-bold.eot');
	src:url('fonts/helvetica-neue-65-bold.eot') format('embedded-opentype'),
		url('fonts/helvetica-neue-65-bold.ttf') format('truetype'),
		url('fonts/helvetica-neue-65-bold.woff') format('woff'),
		url('fonts/helvetica-neue-65-bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue 65 Medium';
	src:url('fonts/helvetica-neue-65-medium.eot');
	src:url('fonts/helvetica-neue-65-medium.eot') format('embedded-opentype'),
		url('fonts/helvetica-neue-65-medium.ttf') format('truetype'),
		url('fonts/helvetica-neue-65-medium.woff') format('woff'),
		url('fonts/helvetica-neue-65-medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
    font-family: 'Helvetica Neue 45 Light', Arial;
}

h2, h3 {
    color: #30454F;
}
#main-container {
    padding: 0 50px;
}

#main-container hr {
    border-width: 2px;
    border-color: #C3C5C9;
}

a:focus, a:hover{
    text-decoration: none;
}

/**************** 
* BoF - Menu
******************/
.navbar-inverse {
    background: #2E424D
}

.navbar-inverse .navbar-left>li>a {
    color: #8A959B;
    padding: 15px 0.375em;
    font-size: 1.25em;
}

.navbar-right {
    padding-right: 20px;
}
.navbar-inverse .navbar-right>li>a {
    color: #fff;
    text-transform: uppercase;
    font-family: 'Helvetica Neue 45 Light', Arial;
}

.navbar-right>li>a {
    border-right:1px solid #8A959B;
    font-size: 1em;
    line-height: 1em;
    padding: 0.125em 15px;
    margin-top: 15px;
    
}

.navbar-right>li.last-item>a {
    border-right: 0;
}

.navbar-collapse {
    padding-left: 30px;
}
/**************** 
* EoF - Menu
******************/



/**************** 
* BoF - Header
******************/
.header {
    padding: 15px 0 15px;
    position: relative;
}

.header .logo img {
    width: 90%;
}

.header .shoutline span{
    font-family: 'Helvetica Neue 45 Light', Arial;
    color: #F71212;
    text-transform: uppercase;
    font-size: 1.5em;
}
/**************** 
* EoF - Header
******************/



/**************** 
* BoF - TopMenu 2
******************/
.top-menu-2 {
    text-align:center;
    position: relative;
    z-index: 3;    
    -ms-transform: skew(315deg);
    -webkit-transform: skew(315deg);
    transform: skew(315deg);
	margin-left: 30px;
}
.top-menu-2 ul{
    display: inline-block;
    list-style-type: none;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
    margin: 0;
    padding: 0;
}
.top-menu-2 a {
    font-family: 'Helvetica Neue 45 Light', Arial;
    color: #F71212;
    font-size: 1.1em;
}

.top-menu-2 ul > li > a {
    display: inline-block;
    transition: all 0.35s;
    background-color: none;
    color: #fff;
    padding: 0.25em 0;
    width: 10em;
    text-align: center;
    -webkit-transform: skew(-315deg);
    transform: skew(-315deg);
}
.top-menu-2 li {
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

.top-menu-2 ul > li {
    margin: 0 0.315em;
    position: relative;
    width: 180px;
    padding: 0px;
    background-color: #6E7B83;    
    -ms-transform: none; 
    -webkit-transform: none;
    transform: none;
    -webkit-box-shadow: 0 0 0 0.5em white;
    -moz-box-shadow: 0 0 0 0.5em white;
    box-shadow: 0 0 0 0.5em white,
        -0.5em 0 0 0.5em white,
        0.5em 0 0 0.5em white
    ;
}

.top-menu-2 ul  ul {    
    z-index: 3;
    background:#fff;
    background:rgba(255,255,255,0); 
    list-style:none;  
    position:absolute;
    top: 100%;
    left:-9999px; 
    display: inline-block;
    list-style-type: none;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
}

.top-menu-2 ul  ul li{
    padding: 1px 0; 
    font-size: 0.6em;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    width: 198px;
}

.top-menu-2 ul  ul a{
    text-align: left;
}

.top-menu-2 ul  ul li a{
    text-align: left;
    -webkit-transform: skew(-315deg);
    transform: skew(-315deg);
    display: inline-block;
    white-space: nowrap;
    margin-left: -10px;
}

.top-menu-2 ul li:hover ul{ 
    left:-3px; 
}

.top-menu-2 ul  li:hover{ 
    background:#3a4145; 
    text-decoration:none;
}
.top-menu-2 ul  li:hover ul a{ 
    text-decoration:none;
}
.top-menu-2 ul  li:hover ul li a:hover{ 
    background:#3a4145;
}

/**************** 
* EoF - TopMenu 2
******************/



/**************** 
* BoF - Slider
******************/
.header-slider {
    width: 100%;
    height: 430px;
    position: relative;
    z-index: 1;
    margin-top: -0.25em;
}

.header-slider div {
    display: none;
    width: 100%;
    -webkit-transition: all 0.35s;
	-o-transition: all 0.35s;
	transition: all 0.35s;
    position: absolute;
    opacity:0;
}
.header-slider div.active {
    display: block;
    opacity: 1;
}

.header-slider img{ 
    width: 100%;
}

/**************** 
* EoF - Slider
******************/



/**************** 
* BoF - TopMenu 3
******************/
.top-menu-3-container {
    padding-top: 15px;    
}
.top-menu-3 {
    text-align:center;
    position: relative;
    z-index: 2;
    background-color: #F71212;
}

.top-menu-3 ul{
    display: inline-block;
    list-style-type: none;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
    margin: 0;
    padding: 0;
}

.top-menu-3 li {
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

.top-menu-3 ul > li {
    margin: 0 0.315em;
    position: relative;
    padding: 0px 1.125em;
    background-color: transparent;
}

.top-menu-3 ul > li.item-1 {
    padding-left: 0;
}
.top-menu-3 ul > li.item-4 {
    padding-right: 0;
    text-align: right;
}

.top-menu-3 ul > li.noskew  {
    background-color: transparent;
}

.top-menu-3 ul > li.skew
, .top-menu-3 ul > li.skew {
    -webkit-transform: skew(315deg);
    transform: skew(315deg);
    -webkit-box-shadow: 0 0 0 0.5em white;
    -moz-box-shadow: 0 0 0 0.5em white;
    box-shadow: 0 0 0 0.5em white,
        -0.5em 0 0 0.5em white,
        0.5em 0 0 0.5em white
    ;
}

.top-menu-3 ul > li.skew > a {
    -webkit-transform: skew(-315deg);
    transform: skew(-315deg);
    padding: 0;
}

.top-menu-3 ul > li > a {
    display: inline-block;
    transition: all 0.35s;
    color: #fff;
    padding: 0;
    text-align: center;
}

.top-menu-3 a {
    font-family: 'Helvetica Neue 45 Light', Arial;
    color: #F71212;
    font-size: 1.315em;
}

.top-menu-3 a {
    text-decoration: none;
}
/**************** 
* EoF - TopMenu 3
******************/



/**************** 
* BoF - InfoBoxes
******************/
.home-stories h2 {
    font-size: 1.4em;
    font-family: 'Helvetica Neue 75 Bold', Arial;
    -webkit-margin-before: 0;
    margin-before: 0;
    -webkit-margin-after: 0;
    margin-after: 0;    
}
.home-stories h2#stories {    
    padding-top: 15px;
}

.stories-view-all#stories  {
    padding-top: 0;
    padding-bottom: 0;    
    margin-top: -1.5em;
    font-family: 'Helvetica Neue 55 Roman', Arial;
}

.stories-view-all {
    padding-top: 20px;
    padding-bottom: 1.5em;
    margin-top: -1.5em;
    font-family: 'Helvetica Neue 55 Roman', Arial;
}

.stories-view-all a {
    color: #6E7B83;
    font-family: 'Helvetica Neue 45 Light', Arial
}
.stories-view-all span {
    color: #F71212;
}

.home-infoboxes {
    margin-top: 1em;
}

.home-infoboxes div img{
    width: 100%;
}

.home-infoboxes .thumbnail  {
    border: 0;
    padding:0;
    margin-bottom: 0;
}

.home-infoboxes .thumbnail h3 {
    font-size: 1.25em;
    font-family: 'Helvetica Neue 75 Bold', Arial;
}

.home-infoboxes .thumbnail p {
    font-size: 1em;
    font-family: 'Helvetica Neue 45 Light', Arial;
    line-height: 1.1;
}

.home-infoboxes .thumbnail a {
    font-family: 'Helvetica Neue 45 Light', Arial;
    font-size: 0.9em;
    color: #F71212;
}

.home-infoboxes .infobox-0  {
    padding: 0 0.8em;
    border: 0;
}
.home-infoboxes .infobox-1 {
    boder-radius: 0;
    padding: 0 0.8em 0 0.8em;
    border-left: 2px solid #DDDDE0;
    border-right: 2px solid #DDDDE0;
}


.home-infoboxes .infobox-2 {
    padding: 0 0.8em 0 0.8em;    
}


/**************** 
* EoF - InfoBoxes
******************/


/**************** 
* BoF - Footer InfoBoxes
******************/
.footer-infobox h2 {
    font-size: 1.5em;
    font-family: 'Helvetica Neue 75 Bold', Arial;
    font-weight: bold;
}

.footer-content{
    color: #F71212 
}
.footer-infobox {
    margin-top: 1em;
}

.footer-infobox div img{
    width: 100%;
}

.footer-infobox .thumbnail  {
    border: 0;
    padding:0;
    margin-bottom: 0;
}

.footer-infobox .thumbnail h3 {
    font-size: 1.25em;
    font-family: 'Helvetica Neue 75 Bold', Arial;
    font-weight: bold;
}

.footer-infobox .thumbnail p {
    font-size: 1em;
    font-family: 'Helvetica Neue 45 Light', Arial;
    line-height: 1;
}

.footer-infobox .thumbnail a {
    font-family: 'Helvetica Neue 45 Light', Arial;
    font-size: 0.9em;
    color: #F71212;
}

.footer-infobox .infobox-0  {
    padding: 0 0.8em;
    border: 0;
}

.footer-infobox .infobox-1 {
    boder-radius: 0;
    padding: 0 0.8em 0 0.8em;
    border-left: 2px solid #DDDDE0;
}

.footblurb{
    display: none;
    color: #F71212;
    font-family: 'Helvetica Neue 65 Medium', Arial;
}

.bot-navsm{
    padding-left: 0px;
    font-size: 16px;
    color: #F71212;
}

.bot-navsmin .fa{
    font-size: 28px;
    color: #E8362E;
}
/**************** 
* EoF - Footer InfoBoxes
******************/



/**************** 
* BoF - Sponsors
******************/
.sponsor-images.item-1 {
    padding-left: 0;
}
.sponsor-images {
    display: inline-block;
    padding-left: 0.95em;
}

.sponsor-images img {
    height: 2.5em;
    margin-left: 10px;
    margin-bottom: 20px;
}

.sponsor-images.item-1 img {
    height: 2em;
    margin-left: 78px;
}


.sponsor-images.item-2 img {
    height: 2.8em;
}

.sponsor-images.item-3 img {
    height: 2.5em;
    padding-top: 5px;
    margin-left: 15px;
}

.sponsor-images.item-4 img {
    height: 2.8em;
}

.sponsor-images.item-5 img {
    height: 2.9em;
    margin-left: 20px;
}

.sponsor-images.item-6 img {
    height: 2.8em;
    margin-left: 15px;
}

.sponsor-images.item-7 img {
    height: 4em;
    margin-left: 168px;
}

.sponsor-images.item-8 img {
    height: 2.3em;
    margin-left: 15px;
}
.sponsor-images.item-9 img {
    height: 2.0em;
    margin-left: 15px;
}

.sponsor-images.item-10 img {
    height: 1.9em;
    margin-left: 15px;
}

.sponsor-images.item-11 img {
    height: 2.0em;
}
/**************** 
* EoF - Sponsors
******************/


/**************** 
* BoF - Footer
******************/
.footer-infobox {
    font-family: 'Helvetica Neue 65 Medium', Arial;
    
}

.footer {
    background-color: #E2E5E6;
}
.footer-menu{
    text-align: center;
    display: inline-block;
    margin: 0;
}

.footer-menu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.footer-menu ul>li {
    display: inline-block;
    padding: 1.125em 0 1em;
    margin: 0;
}

.footer-menu ul>li>a{
    padding: 0.125em 1em;
    border-left: 1px solid #B0B8BB;
    color: #576870;
    text-transform: uppercase;
    font-family: 'Helvetica Neue 45 Light', Arial;
}

.footer-menu ul>li.first-item>a {
    border: 0;
}


.footer-menu li > a:hover{
    background: transparent;
    text-decoration: underline;
}
/**************** 
* EoF - Footer
******************/

